=== debian/changelog ===
golang-github-miekg-mmark (1.2+git20150919.694.bc8de59+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #799747)
  * Remove RFC published after 1989 to make the source DFSG-clean
  * Create man page for mmark(1)

 -- Anthony Fok <foka@debian.org>  Tue, 22 Sep 2015 08:06:31 -0600
