=== debian/control ===
Source: golang-github-miekg-mmark
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go [amd64 armel armhf i386],
               gccgo [!amd64 !armel !armhf !i386],
               golang-github-burntsushi-toml-dev | golang-toml-dev
Standards-Version: 3.9.6
Homepage: https://github.com/miekg/mmark
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-miekg-mmark.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-miekg-mmark.git
XS-Go-Import-Path: github.com/miekg/mmark

Package: golang-github-miekg-mmark-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-burntsushi-toml-dev | golang-toml-dev
Description: Markdown processor in Go geared for the IETF (Go library)
 Write RFCs using markdown.  Mmark (written in Go) provides an advanced
 markdown dialect that processes a single file to produce internet-drafts
 in XML format.  Internet-drafts written in mmark can produce XML2RFC
 v2 and XML2RFC v3 output.
 .
 Mmark is a fork of blackfriday which is a Markdown processor implemented
 in Go.  It supports a number of extensions, inspired by Leanpub, kramdown
 and Asciidoc, that allows for large documents to be written.  It is
 specifically designed to write Internet Drafts (I-Ds) and RFCs for the IETF.
 With mmark you can create a single file that serves as input into the
 XML2RFC processor.
 .
 It can currently output HTML5, XML2RFC v2 and XML2RFC v3 XML.
 Other output engines could be added.
 .
 This package provides the mmark Go library for development.

Package: mmark
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: jing, libxml2-utils, xml2rfc
Description: Markdown processor in Go geared for the IETF (executable)
 Write RFCs using markdown.  Mmark (written in Go) provides an advanced
 markdown dialect that processes a single file to produce internet-drafts
 in XML format.  Internet-drafts written in mmark can produce XML2RFC
 v2 and XML2RFC v3 output.
 .
 Mmark is a fork of blackfriday which is a Markdown processor implemented
 in Go.  It supports a number of extensions, inspired by Leanpub, kramdown
 and Asciidoc, that allows for large documents to be written.  It is
 specifically designed to write Internet Drafts (I-Ds) and RFCs for the IETF.
 With mmark you can create a single file that serves as input into the
 XML2RFC processor.
 .
 It can currently output HTML5, XML2RFC v2 and XML2RFC v3 XML.
 Other output engines could be added.
 .
 This package provides the /usr/bin/mmark executable binary and documentation.
Section: text
Priority: optional
