=== debian/changelog ===
golang-github-miekg-mmark (1.3+git849458a+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Extend Build-Depends on golang-go to ppc64 and ppc64el
  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 04:35:56 -0700

golang-github-miekg-mmark (1.3+513bd0a+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Add debian/watch
  * Add list of Files-Excluded to debian/copyright
  * Remove convert/ from debian/mmark.docs
  * Add get-orig-source target in debian/rules to facilitate the creation
    of DFSG-clean source tarball
  * Fix FTBFS bug: Prefer the old golang-toml-dev in debian/control until
    the replacement golang-github-burntsushi-toml-dev package is uploaded.
    (Closes: #802793)

 -- Anthony Fok <foka@debian.org>  Tue, 03 Nov 2015 20:47:07 -0700
