=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go [amd64 armel armhf i386],
-               gccgo [!amd64 !armel !armhf !i386],
-               golang-github-burntsushi-toml-dev | golang-toml-dev
+               golang-go [amd64 armel armhf i386 ppc64 ppc64el],
+               gccgo [!amd64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-toml-dev | golang-github-burntsushi-toml-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/miekg/mmark
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-miekg-mmark.git
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
+         golang-go | gccgo,
          golang-github-burntsushi-toml-dev | golang-toml-dev
 Description: Markdown processor in Go geared for the IETF (Go library)
  Write RFCs using markdown.  Mmark (written in Go) provides an advanced
