=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-miekg-mmark-$1\.tar\.gz/,dversionmangle=s/\+dfsg\d*$//" \
  https://github.com/miekg/mmark/tags .*/v?(\d\S*)\.tar\.gz
