## golang-github-miekg-mmark 1.3.1+dfsg

=== debian/changelog ===
golang-github-miekg-mmark (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git field too
    - Remove "golang-go | gccgo" from Depends field
  * Refresh debian/copyright

 -- Anthony Fok <foka@debian.org>  Sat, 30 Apr 2016 03:24:30 +0800
