=== debian/control ===
--- 
+++ 
@@ -8,17 +8,16 @@
                golang-go [amd64 armel armhf i386 ppc64 ppc64el],
                gccgo [!amd64 !armel !armhf !i386 !ppc64 !ppc64el],
                golang-toml-dev | golang-github-burntsushi-toml-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/miekg/mmark
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-miekg-mmark.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-miekg-mmark.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-miekg-mmark.git
 XS-Go-Import-Path: github.com/miekg/mmark
 
 Package: golang-github-miekg-mmark-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go | gccgo,
          golang-github-burntsushi-toml-dev | golang-toml-dev
 Description: Markdown processor in Go geared for the IETF (Go library)
  Write RFCs using markdown.  Mmark (written in Go) provides an advanced
@@ -39,6 +38,8 @@
  This package provides the mmark Go library for development.
 
 Package: mmark
+Section: text
+Priority: optional
 Architecture: any
 Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
@@ -61,5 +62,3 @@
  Other output engines could be added.
  .
  This package provides the /usr/bin/mmark executable binary and documentation.
-Section: text
-Priority: optional
