## golang-github-miekg-mmark 1.3.4+dfsg

=== debian/changelog ===
golang-github-miekg-mmark (1.3.4+dfsg-2) unstable; urgency=medium

  * Cherry-pick upstream fixes from v1.3.4+git20160927.8.g701c11f
  * Lintian: Remove unused-override statically-linked-binary

 -- Anthony Fok <foka@debian.org>  Fri, 14 Oct 2016 23:03:14 -0600

golang-github-miekg-mmark (1.3.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Revise repacking options in debian/watch
    and remove my previous workaround in debian/rules
  * Use wildcards in Files-Excluded in debian/copyright
    to make it more future-proof in case more RFCs are added
  * Remove dependency on the since-renamed golang-toml-dev

 -- Anthony Fok <foka@debian.org>  Thu, 09 Jun 2016 05:44:31 -0600

golang-github-miekg-mmark (1.3.1+dfsg-1ubuntu1) yakkety; urgency=medium

  * Fix build dependencies.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 20 May 2016 13:01:25 +1200
