## golang-github-miekg-mmark 1.3.4+git20161103.9.2d4f1dd+dfsg

=== debian/changelog ===
golang-github-miekg-mmark (1.3.4+git20161103.9.2d4f1dd+dfsg-1) unstable; urgency=medium

  * New upstream snapshot to matches the revision specified in
    the vendor/vendor.json file in the Hugo 0.18 series.

 -- Anthony Fok <foka@debian.org>  Sun, 01 Jan 2017 12:19:34 -0700
