=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go [amd64 armel armhf i386 ppc64 ppc64el],
-               gccgo [!amd64 !armel !armhf !i386 !ppc64 !ppc64el],
-               golang-toml-dev | golang-github-burntsushi-toml-dev
+               golang-any,
+               golang-github-burntsushi-toml-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/miekg/mmark
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-miekg-mmark.git
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-miekg-mmark.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-miekg-mmark.git
 XS-Go-Import-Path: github.com/miekg/mmark
 
 Package: golang-github-miekg-mmark-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-burntsushi-toml-dev | golang-toml-dev
+         golang-github-burntsushi-toml-dev
 Description: Markdown processor in Go geared for the IETF (Go library)
  Write RFCs using markdown.  Mmark (written in Go) provides an advanced
  markdown dialect that processes a single file to produce internet-drafts
