## golang-github-miekg-mmark 1.3.5+dfsg

=== debian/changelog ===
golang-github-miekg-mmark (1.3.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 05:34:10 -0600
