## golang-github-miekg-mmark 1.3.6%2Bdfsg

=== debian/changelog ===
golang-github-miekg-mmark (1.3.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control.

 -- Anthony Fok <foka@debian.org>  Fri, 04 Aug 2017 00:34:48 -0600
