## golang-github-miekg-mmark 1.3.6+dfsg

=== Makefile ===
all: mmark/mmark

mmark/mmark:
	( cd mmark; make)

.PHONY: clean
clean:
	( cd ./mmark; make clean )
