=== debian/changelog ===
golang-github-miekg-mmark (1.3.6+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:06:52 +0000

golang-github-miekg-mmark (1.3.6+dfsg-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes to debian/control:
    - Priority: 'extra' → 'optional'
    - Build-Depends: 'debhelper (>= 9)' → 'debhelper-compat (= 12)'
  * Remove mmark 1.3.6 (program) binary package.
    A newer mmark 2.2.0 (or later) binary package will be provided from
    a future golang-github-mmarkdown-mmark source package.

 -- Anthony Fok <foka@debian.org>  Sun, 10 Nov 2019 21:54:15 -0700
