=== debian/control ===
Source: golang-github-miekg-mmark
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-miekg-mmark
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-miekg-mmark.git
Homepage: https://github.com/miekg/mmark
XS-Go-Import-Path: github.com/miekg/mmark

Package: golang-github-miekg-mmark-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-burntsushi-toml-dev
Description: Markdown processor in Go geared for the IETF (Go library)
 Write RFCs using markdown.  Mmark (written in Go) provides an advanced
 markdown dialect that processes a single file to produce internet-drafts
 in XML format.  Internet-drafts written in mmark can produce XML2RFC
 v2 and XML2RFC v3 output.
 .
 Mmark is a fork of blackfriday which is a Markdown processor implemented
 in Go.  It supports a number of extensions, inspired by Leanpub, kramdown
 and Asciidoc, that allows for large documents to be written.  It is
 specifically designed to write Internet Drafts (I-Ds) and RFCs for the IETF.
 With mmark you can create a single file that serves as input into the
 XML2RFC processor.
 .
 It can currently output HTML5, XML2RFC v2 and XML2RFC v3 XML.
 Other output engines could be added.
 .
 This package provides the mmark Go library for development.
